{% extends "account/base.html" %}
{% load i18n staticfiles %}
{% load account %}

{% block head_title %}{% trans "Reset Password" %} :: {{ block.super }}{% endblock %}

{% block content %}
  <div uk-grid>
    <div class="uk-width-1-1">
      <div class="uk-margin uk-text-center uk-flex uk-flex-center uk-flex-middle">
        <div class="uk-margin-auto uk-width-1-3@s uk-card uk-card-body">
          <div class="uk-flex uk-flex-center uk-flex-middle">
            <a href="/" class="spf-link">
              <canvas width="100" uk-svg="" src="{% static 'images/logos/svg/logo-150x150.svg' %}" style="color: #1e87f0" hidden="true"></canvas>
            </a>
          </div>

          <h5 class="uk-margin-small uk-heading-line uk-text-center">
            <span>{% trans "Reset Password" %}</span>
          </h5>

          {% if user.is_authenticated %}
            <div class="uk-margin">
              <div class="uk-alert uk-alert-warning uk-text-small">
                {% include "account/snippets/already_logged_in.html" %}
              </div>
            </div>
          {% endif %}

          <div class="uk-margin">
            <div class="uk-text-small">
              <p>{% blocktrans %}Kami telah mengirimi Anda e-mail. Silakan hubungi kami jika Anda tidak menerimanya dalam beberapa menit.{% endblocktrans %}</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
